Bug 211661 - Please update fontforge to at least 20061014
Please update fontforge to at least 20061014
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fontforge (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-20 13:44 EDT by Nicolas Mailhot
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 20061019
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-20 15:06:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2006-10-20 13:44:53 EDT
The current dejavu development branch hit a bug on the minimal fontforge version
their build infrastructure used so far. As a result they've decided to bump the
minimal version requirement in the next release

http://dejavu.sourceforge.net/wiki/index.php/FontForge

Please update the FC5 & FC6 fontforge so the next dejavu release can be safely
built in Fedora Extras

(next release is 2006-10-22)
Comment 1 Kevin Fenzi 2006-10-20 15:06:58 EDT
ok. I have pushed out an update for devel and fc5 to this new version. 

Let me know if you spot any problems with it. 
I am going to go ahead and close this bug now, but if you see problems with the 
new version feel free to re-open it or file a new bug. 

Thanks for the report on the new version. 
Comment 2 Nicolas Mailhot 2006-10-22 14:14:33 EDT
It works fine, thank you very much for the quick update

Note You need to log in before you can comment on or make changes to this bug.